<style type="text/css">
		
body {
    	margin:5px 5px 0 5px;
    	padding:0;
    	background:#FFF;
	align:right;
	}

	#wrapper {
			
	width: 850px;
					
	line-height: 1.8em;
	
	margin: 1em auto;

	font-size: 85%;
		
	}
span.red {
	color:red; font-weight: bold; 
}
	#header {
		width: 850px;
		min-width: 750px;
		height: 230px;

	}
	#h-leftcol, #h-rightcol {

			padding: 15 px;		}

		#h-leftcol {

			float: left;
			width: 600px;
			height: 230px;
			background: url(../images/quotes190x600-2.jpg) no-repeat;	
	}
		#h-rightcol {
			float: right;
			width: 250px;
			height: 240px;
			background: url(../images/bedrockdworm-recycle-250.jpg) no-repeat;
	}		
	
	#container {
		width: 810px;
		min-width: 750px;

	}
	h1, h2 { padding: 0 .25em .25em .25em;
	font-family: baskerville, georgia, times, "times new roman", serif; }
		
	h3 { padding: .25em .25em .25em .025em;
	font-family: "Comic Sans", "Comic Sans MS", whimsey, critter, cottonwood;
	color: green; }
	
	h4 { padding: .025em 4.5em 1.5em 5.5em;
	font-family: baskerville, georgia, times, "times new roman", serif; }
		
	ul, p { 
			
	padding: 0 .25em .5em .25em;

	font-family: verdana, arial, helvetica, trebuchet, tahoma;		
	letter-spacing: .1em;
		
		}
ul {
	list-style-image: url(../images/button-worm.png);
list-style-position: inside;
	}
}
#nav li	
	span.navs{
	font-size: 70%;
		}	
		a:link {
			color: green;
				}
		a:visited {
			color: green;
				}
		a:hover {
			color: #060;
			background-color: #fc0;
				}
		a:focus {
			color: #9f3;
				}
		a:active {
			color: #063;
			text-decoration: underline;
				}
	#leftcol, #rightcol {

			padding: 0 10px 0 5px;
			height: 555px;

		}

		#leftcol {

			float: left;
			width: 225px;
			border-right: 1px dashed green;
			margin: 5px;
	}

		#rightcol {

			float: right;
			width: 180px;

		}

		#content {
			padding: 0 0 0 10px;
			margin: 0 170px;
			min-width: 285px;

		}
#paragraph {
		width: 800px;
		min-width: 700px;
		padding: 15px; 
		}
#para-left {

			float: left;
			width: 555px;
			margin: 5px;
	}

#para-right {

			float: right;
			width: 190px;

		}
#p-leftcol, #p-rightcol {

			height: 300px;

		}

		#p-leftcol {

			float: left;
			width: 650px;
			margin: 5px;
	}

		#p-rightcol {

			float: right;
			width: 200px;

		}	
#footer {
			width: 800px;
			height: 180px;
			border: 2px dashed green;
			padding: 10px;
		
	}
#f-leftcol, #f-rightcol {

			height: 145px;

		}

		#f-leftcol {

			float: left;
			width: 300px;
			border-right: 1px dashed green;
			margin: 15px;
	}

		#f-rightcol {

			float: right;
			width: 450px;

		}
#happycust-footer {
			width: 800px;
			height: 180px;
			border: 2px dashed green;
			padding: 10px;
		
	}	
</style>